FROM debian:stretch-slim

ENV DEBIAN_FRONTEND noninteractive

RUN set -x \
    && apt-get -yqq update \
    && apt-get -yqq dist-upgrade \
    && apt-get clean

RUN apt-get install -y net-tools iproute2 tcpdump iputils-ping procps grep less curl wget iperf3

CMD ["bash"]